Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 17:27:33 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  0 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:18 PM, 21st Feb                   mayar                   Hi ,Good night Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:18 PM, 21st Feb                     hi                    Hello           09:18 PM, 21st Feb                     hi                    I placed an order at 14th of feb , but i didn't receive talabat voucher           09:19 PM, 21st Feb                   mayar                   Could you please share your order number so that I can assist you further?           09:19 PM, 21st Feb                     hi                    9557681254           09:20 PM, 21st Feb                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           09:22 PM, 21st Feb                   mayar                   Kindly note that the voucher sent to your register email address [email-masked]           09:23 PM, 21st Feb                     hi                    Ur welcome           09:23 PM, 21st Feb                     hi                    No , i didn't find           09:23 PM, 21st Feb                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:24 PM, 21st Feb                     hi                    Ok , thanks           09:24 PM, 21st Feb                   mayar                   Is there anything else i can help you with           09:26 PM, 21st Feb                     hi                    No , thank you           09:27 PM, 21st Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:27 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3928864